tuxpaint (1:0.9.22-9~exp3) experimental; urgency=medium

  * Package rebuild (no changes)

 -- Jonathan Carter <jcc@debian.org>  Wed, 10 Jan 2018 13:31:11 +0200

tuxpaint (1:0.9.22-9~exp2) experimental; urgency=medium

  * Attempt ftbfs fix on x32

 -- Jonathan Carter <jcc@debian.org>  Mon, 20 Nov 2017 12:24:11 +0200

tuxpaint (1:0.9.22-9~exp1) experimental; urgency=medium

  * Attempt ftbfs fix on x32

 -- Jonathan Carter <jcc@debian.org>  Mon, 13 Nov 2017 15:19:02 +0200

tuxpaint (1:0.9.22-8) unstable; urgency=medium

  * Fix copyright section on LGPL-2.1

 -- Jonathan Carter <jcc@debian.org>  Sat, 28 Oct 2017 22:02:09 +0200

tuxpaint (1:0.9.22-7) unstable; urgency=medium

  * debian/copyright:
    - Fix typo s/Licence/License/g
    - Add long descriptions to machine readable copyright file

 -- Jonathan Carter <jcc@debian.org>  Tue, 17 Oct 2017 13:31:31 +0200

tuxpaint (1:0.9.22-6) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTCBFS: Let dh_auto_build pass cross compilers to make.
    (Closes: #878471)

 -- Helmut Grohne <helmut@subdivi.de>  Sat, 14 Oct 2017 00:22:33 +0200

tuxpaint (1:0.9.22-5) unstable; urgency=medium

  * Adopting package (Closes: #848988)
    - Thanks to Ben Armstrong and previous maintainers
  * Update compat from 5 to 10
  * Update standards version to 4.1.1
    - Extend description of tuxpaint-dev binary package
    - Upgrade copyright file to copyright format 1.0
    - Set hardening=+all
    - Install bash completion file to correct path
    - Add desktop keywords to .desktop file
    - Remove obsolete menu file
  * wrap-and-sort
  * Patch manpages to fix spelling s/SYNOPSYS/SYNOPSIS/g

 -- Jonathan Carter <jcc@debian.org>  Wed, 23 Aug 2017 11:52:24 +0200

tuxpaint (1:0.9.22-4) unstable; urgency=medium

  * QA upload.
  * tuxpaint-data: Switch Suggests from metapackage fonts-thai-tlwg to
    fonts-tlwg-garuda-otf, the actual provider of Garuda-Bold.otf.
  * Fix minor issues found by lintian.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 02 May 2017 09:46:32 +0200

tuxpaint (1:0.9.22-3) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group. (see #848988)
  * Apply patch from Chris Lamb to make the build reproducible.
    (Closes: #834109)

 -- Adrian Bunk <bunk@debian.org>  Sun, 22 Jan 2017 12:03:47 +0200

tuxpaint (1:0.9.22-2) unstable; urgency=low

  * Add missing data: osk, im. Fixes crash when onscreen keyboard
    used. Thanks to Pere Pujal for pointing this out on irc.
    (Closes: #775101)
  * Add missing bash completion, docs and templates.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sat, 10 Jan 2015 19:45:14 -0400

tuxpaint (1:0.9.22-1) unstable; urgency=low

  * New upstream release. (Closes: #722933)
  * Switch to dpkg-source 3.0 (quilt) format.
  * Dependencies fixed.
    (Closes: #619724, #648787, #726580, #731728, #738252, #741671, #741691)

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sun, 26 Oct 2014 09:20:50 -0300

tuxpaint (1:0.9.21-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with binutils-gold. Thanks to Georgios M. Zarkadas for the
    patch. (Closes: #556509)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 04 Dec 2011 14:04:49 +0100

tuxpaint (1:0.9.21-1) unstable; urgency=low

  * New upstream release.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sun, 09 Aug 2009 11:17:59 -0300

tuxpaint (1:0.9.20-2) unstable; urgency=low

  * Fix upgrade from old tuxpaint-data containing files moved
    into tuxpaint-plugins-default. (Closes: #490101)

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Wed, 09 Jul 2008 17:43:16 -0300

tuxpaint (1:0.9.20-1) unstable; urgency=low

  * New upstream release.
  * Fix copyright, including all copyright notices for fonts.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Mon, 07 Jul 2008 19:35:12 -0300

tuxpaint (1:0.9.19-1) unstable; urgency=low

  * New upstream release.
  * Acknowledge NMU.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sun, 08 Jun 2008 12:42:15 -0300

tuxpaint (1:0.9.17-1.1) unstable; urgency=low

  * Non-maintainer upload to fix bashism.
  * Fixed bashism in tuxpaint-import.sh (Closes: #465374)
  * Added dh_icons to correctly call update-icon-caches (Closes: #461496)
  * Updated debhelper dependecy version to make sure dh_icons is available. 
  * Removed executable permissions to
    /usr/share/tuxpaint/starters/skyline-sf-dusk-back.jpeg
  * Cleaned up manpage useless wrong command.
  * Moved desktop file to /usr/share/applications instead of /usr/share/gnome
    and /usr/share/applnk.
  * Updated Standards-Version to 3.7.3:
    + Updated menu file to use the new "Applications" tree

 -- Maximiliano Curia <maxy@gnuservers.com.ar>  Sat, 08 Mar 2008 19:25:39 -0200

tuxpaint (1:0.9.17-1) unstable; urgency=low

  * New upstream release.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Tue, 03 Jul 2007 13:58:30 -0300

tuxpaint (1:0.9.16-2) unstable; urgency=low

  * Updated README.Debian to make it clearer that locales must be configured
    for languages to work.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Thu,  3 May 2007 08:23:49 -0300

tuxpaint (1:0.9.16-1) unstable; urgency=low

  * New upstream release.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sun, 22 Oct 2006 11:46:04 -0300

tuxpaint (1:0.9.15+0.9.16rc5-3) unstable; urgency=low

  * Replace subset of wangfonts Traditional Chinese font with ttf-arphic-uming.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sat, 14 Oct 2006 15:33:05 -0300

tuxpaint (1:0.9.15+0.9.16rc5-2) unstable; urgency=low

  * Soften font dependencies from Recommends to Depends.
  * Update watch file.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Fri, 13 Oct 2006 09:10:07 -0300

tuxpaint (1:0.9.15+0.9.16rc5-1) unstable; urgency=low

  * New upstream release.
  * Fixed Thai font support. (Closes: #375947)
  * Fixed Greek and Simplified Chinese font support.
  * Added Arabic, Georgian, Gujarati, Hebrew, Hindi, Japanese, Traditional
    Chinese and Vietnamese.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Thu, 12 Oct 2006 14:18:21 -0300

tuxpaint (1:0.9.15b-3) unstable; urgency=low

  * Backported fix from CVS for clicking to the right of the colour palette.
    (Closes: #352556)

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sun, 12 Feb 2006 20:12:15 -0400

tuxpaint (1:0.9.15b-2) unstable; urgency=low

  * Improved 'already running' message and include FAQ in docs. (Closes: #347915)
  * Tweaked tuxpaint-icon.svg to attempt to work around suspected libart bug
    that hangs gnome-panel in some circumstances (see #349415 for details).

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sun, 22 Jan 2006 20:26:56 -0400

tuxpaint (1:0.9.15b-1) unstable; urgency=high

  * New upstream release.
  * Security: unsafe tuxpaint-import tmp file writing eliminated. (CVE-2005-3340)

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Thu, 15 Dec 2005 10:10:11 -0400

tuxpaint (1:0.9.14.20051014-1) unstable; urgency=low

  * CVS snapshot, preparing for imminent 0.9.15 release.  (Closes: #279220)

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Fri, 14 Oct 2005 20:53:25 -0300

tuxpaint (1:0.9.14-2) unstable; urgency=low

  * Disabled broken header check, since we know we have satisified
    all dependencies. (Closes: #300632)

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sun, 20 Mar 2005 19:06:40 -0400

tuxpaint (1:0.9.14-1) unstable; urgency=low

  * Fixed location of starters dir.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Tue, 12 Oct 2004 20:28:20 -0300

tuxpaint (1:0.9.14-0.2) unstable; urgency=low

  * Added working watch file.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Thu,  7 Oct 2004 21:11:39 -0300

tuxpaint (1:0.9.14-0.1) unstable; urgency=low

  * Prerelease.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Thu,  7 Oct 2004 09:36:46 -0300

tuxpaint (1:0.9.13.20041003-1) unstable; urgency=low

  * CVS snapshot.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sun,  3 Oct 2004 22:06:13 -0300

tuxpaint (1:0.9.13.20040924-1) unstable; urgency=low

  * CVS snapshot.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Fri, 24 Sep 2004 21:40:33 -0300

tuxpaint (1:0.9.13-2) unstable; urgency=low

  * Replace outdated copy of default font with link to font
    from ttf-freefont.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Fri, 26 Dec 2003 20:13:53 -0400

tuxpaint (1:0.9.13-1) unstable; urgency=low

  * New upstream.
  * No longer install copies of FreeFont fonts in favour of depending
    on ttf-freefont.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Wed, 24 Dec 2003 12:07:50 -0400

tuxpaint (1:0.9.12.20031222-1) unstable; urgency=low

  * New upstream (0.9.13rc1).

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Mon, 22 Dec 2003 06:59:58 -0400

tuxpaint (1:0.9.12.20031219-1) unstable; urgency=low

  * New upstream (cvs snapshot).

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Fri, 19 Dec 2003 16:19:04 -0400

tuxpaint (1:0.9.12.20030906-1) unstable; urgency=low

  * New upstream (cvs snapshot).

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sat,  6 Sep 2003 11:26:39 -0300

tuxpaint (1:0.9.12-1) unstable; urgency=low

  * New upstream.
  * Removed experimental tuxpaint-lowband.
  * New version has some enhancements which make X over network usable.
    (Closes: #172129)
  * Make tuxpaint depend on recent tuxpaint-data.  (Closes: #188522)
  * Added updated README.txt (fixed in cvs, was missing new Malay 
    language support).

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Thu, 21 Aug 2003 21:16:53 -0300

tuxpaint (1:0.9.11-1) unstable; urgency=low

  * New upstream.  (Closes: #197894)

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Thu, 19 Jun 2003 21:17:14 -0300

tuxpaint (1:0.9.10-3) unstable; urgency=low

  * Added commented-out rules for tuxpaint-lowband with low bandwidth 
    code turned on.  Experimental only, so I have decided not to
    enable this without further iterations of testing and discussion
    with upstream.
  * Build-dep updated to fix libvorbis upgrade problem.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Fri,  7 Mar 2003 17:54:00 -0400

tuxpaint (1:0.9.10-2) unstable; urgency=low

  * Build against libsdl-ttf2.0.  (Closes: #153584)

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Thu,  6 Mar 2003 17:20:40 -0400

tuxpaint (1:0.9.10-1) unstable; urgency=low

  * The "Thanks for the non-latin font support, Bill" release.
  * Applied locale wav filename fix, fwded upstream and committed to 
    CVS.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Fri, 28 Feb 2003 14:05:01 -0400

tuxpaint (1:0.9.9-2) unstable; urgency=low

  * Whups, forgot the orig tarball rename.  (Closes: #180285)
  * KDE_PREFIX now hardwired.  (Closes: #182756)

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Fri, 28 Feb 2003 10:31:02 -0400

tuxpaint (1:0.9.9-1) unstable; urgency=low

  * New upstream.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sat,  1 Feb 2003 15:22:29 -0400

tuxpaint (1:0.9.1-1) unstable; urgency=low

  * New upstream.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sat, 16 Nov 2002 18:54:35 -0400

tuxpaint (1:0.9.0-1) unstable; urgency=low

  * New upstream.
  * Version# scheme changed.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Tue, 12 Nov 2002 08:58:22 -0400

tuxpaint (2002.11.03-1) unstable; urgency=low

  * New upstream.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Mon, 11 Nov 2002 22:52:04 -0400

tuxpaint (2002.10.06-2) unstable; urgency=low

  * Make sure the KDE icons install properly. (Closes: #164675)

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Mon, 14 Oct 2002 09:53:48 -0300

tuxpaint (2002.10.06-1) unstable; urgency=low

  * New upstream.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Tue,  8 Oct 2002 15:30:50 -0300

tuxpaint (2002.09.29-1) unstable; urgency=low

  * New upstream.
  * The tuxpaint-import script and man page are now installed.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Tue,  1 Oct 2002 13:03:32 -0300

tuxpaint (2002.09.25-1) unstable; urgency=low

  * New upstream.
  * Upstream has split tuxpaint into two tarballs, the main program,
    which I package here as tuxpaint and tuxpaint-data, and the
    new tuxpaint-stamps source package.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Thu, 26 Sep 2002 22:39:42 -0300

tuxpaint (2002.08.23-2) unstable; urgency=low

  * Fix dependency on libsdl-image1.2. (Closes: #159096)
  * Add dependencies on libvorbis0, libvorbisfile3 and
    build-dep on libvorbis-dev (Closes: #159017)

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sun,  1 Sep 2002 11:22:38 -0300

tuxpaint (2002.08.23-1) unstable; urgency=low

  * New upstream.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sat, 24 Aug 2002 18:07:10 -0300

tuxpaint (2002.08.19-1) unstable; urgency=low

  * New upstream.
  * Split package into tuxpaint, tuxpaint-data.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Mon, 19 Aug 2002 08:41:42 -0300

tuxpaint (2002.08.12-1) unstable; urgency=low

  * New upstream.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Mon, 12 Aug 2002 08:34:04 -0300

tuxpaint (2002.08.09-1) unstable; urgency=low

  * New upstream.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sat, 10 Aug 2002 14:24:04 -0300

tuxpaint (2002.08.06-1) unstable; urgency=low

  * New upstream.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Tue,  6 Aug 2002 20:25:47 -0300

tuxpaint (2002.08.04-1) unstable; urgency=low

  * New upstream.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Mon,  5 Aug 2002 08:40:23 -0300

tuxpaint (2002.08.02-1) unstable; urgency=low

  * New upstream.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Fri,  2 Aug 2002 22:11:28 -0300

tuxpaint (2002.08.02-0.pre1) unstable; urgency=low

  * New upstream.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Fri,  2 Aug 2002 21:23:45 -0300

tuxpaint (2002.07.31-1) unstable; urgency=low

  * New upstream.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Wed, 31 Jul 2002 22:34:18 -0300

tuxpaint (2002.07.19-3) unstable; urgency=low

  * Patch to fix segfault after saved image directory not found.
    (Closes: #154115)

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Thu, 25 Jul 2002 14:44:43 -0300

tuxpaint (2002.07.19-2) unstable; urgency=low

  * Added menu icon.  (Closes: #153831)
  * Made data dir FHS compliant.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Mon, 22 Jul 2002 09:04:40 -0300

tuxpaint (2002.07.19-1) unstable; urgency=low

  * New upstream.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sat, 20 Jul 2002 15:34:03 -0300

tuxpaint (2002.07.18-1) unstable; urgency=low

  * New upstream.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Thu, 18 Jul 2002 07:53:45 -0300

tuxpaint (2002.07.17-1) unstable; urgency=low

  * New upstream.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Wed, 17 Jul 2002 14:16:29 -0300

tuxpaint (2002.07.07-1) unstable; urgency=low

  * New upstream.
  * Initial upload.  (Closes: #150460)

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Mon,  8 Jul 2002 13:53:49 -0300

tuxpaint (2002.06.17a-1) unstable; urgency=low

  * Initial Release.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Tue, 18 Jun 2002 16:20:10 -0300

